@charset "utf-8";
/* CSS Document */

@import url('FairyMother.ttf');

body {
	background-color: #000000;
	background-image: url("images/soft-wallpaper.png");
	background-repeat: repeat;
}

a:link {color: #A07129;}
a:visited {color: ##737373; text-decoration: line-through;}
a:hover {color: #FFFFFF; text-decoration: underline;}
a:active {color: #EEA735; text-decoration: overline;}

#Table_01 {
	margin: auto;
	line-height: 0;
}

#site {
	margin: -50px auto 10px; auto;
	width: 450px;
	color: #ADADAD;
	font-family: Garamond, serif;
	font-size: 12pt;
}

h1 {
	color: #EEA735;
	font-family: 'Fairy Mother', sans-serif;
	font-size: 40pt;
	border-bottom: 1px solid #EEA735;
	margin-bottom: 10px;
}

h2 {
	width: inherit;
	text-align: center;
	font-size: 14pt;
	color: #D3D3D3;
}

h3 {
	margin-bottom: 4px;
	text-decoration: underline;
}
		
em {
	color: #EEA735;
	font-style: normal;
}

.footer {
	margin-top: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Garamond, serif;
	font-size: 10pt;
	text-align: center;
}